Inference.netA pagamentoOperativo
Schematron V2 Turbo
Nome del modello API: schematron-v2-turbo
Schematron V2 Turbo è il modello di chat di Inference.net, servito sull'API unificata di Api.Airforce. Ha un prezzo di 0,04 € per milione di token di input e 0,15 € per milione di token di output. Questo è inferiore alla tariffa input ufficiale del provider di 0,03 €. Accedi tramite l'API compatibile con OpenAI con una sola chiave, insieme a oltre 65 altri modelli su Api.Airforce.
Prezzi
Prezzo di Api.Airforce rispetto alla tariffa ufficiale del provider.
Specifiche
- Provider
- Inference.net
- Tipo
- modello di chat
A cosa serve Schematron V2 Turbo?
- Chatbot e assistenti — AI conversazionale, redazione, sintesi e Q&A.
Schematron V2 Turbo vs. modelli simili
| Modello | Intelligenza | Contesto | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Schematron V2 Turbo | — | — | 0,04 € | 0,15 € |
| Schematron V2 Small | — | — | 0,05 € | 0,23 € |
| DeepSeek V3.1 | 13.7 | 131K | 1,26 € | 3,77 € |
| DeepSeek V3.1 Terminus | 14.8 | — | 0,20 € | 0,77 € |
I prezzi sono le tariffe pay-as-you-go di Api.Airforce per 1M token. Il contesto è la lunghezza massima dell'input.
Modelli correlati
Schematron V2 SmallInference.net · 0,05 € / 1MDeepSeek V3.1DeepSeek · 1,26 € / 1MDeepSeek V3.1 TerminusDeepSeek · 0,20 € / 1MDeepSeek V3.2DeepSeek · 0,24 € / 1MDeepSeek V3.2 ExpDeepSeek · 0,25 € / 1MDeepSeek V3.2 SpecialeDeepSeek · 0,37 € / 1MDeepSeek V4 FlashDeepSeek · 0,43 € / 1MDeepSeek V4 FlashDeepSeek · 0,23 € / 1MDeepSeek V4 Flash Vision ExpDeepSeek · 0,22 € / 1MDeepSeek V4 ProDeepSeek · 0,71 € / 1MDeepSeek V4 ProDeepSeek · 0,71 € / 1MDeepSeek V4.1 FlashDeepSeek · 0,20 € / 1M
Schematron V2 Turbo — domande frequenti
- Quanto costa Schematron V2 Turbo?
- Schematron V2 Turbo viene fatturato pay-as-you-go a 0,04 € per 1M token in input e 0,15 € per 1M token in output. Non è richiesto alcun abbonamento — paghi solo ciò che usi.
- Cosa può fare Schematron V2 Turbo?
- Schematron V2 Turbo è il modello di chat di Inference.net, accessibile tramite l'API di Api.Airforce.
- Schematron V2 Turbo è gratuito?
- Schematron V2 Turbo è un modello pay-as-you-go a pagamento — nessun abbonamento, paghi solo per l'utilizzo effettivo.
- Come si usa Schematron V2 Turbo tramite API?
- Schematron V2 Turbo è compatibile con OpenAI. Punta qualsiasi SDK OpenAI su https://api.airforce/v1 e passa l'ID modello schematron-v2-turbo con la tua chiave API di Api.Airforce.
- Chi ha creato Schematron V2 Turbo?
- Schematron V2 Turbo è il modello di chat di Inference.net, disponibile tramite il gateway unificato Api.Airforce insieme ad altri 100+ modelli.
Caricamento delle metriche in tempo reale…
Caricamento delle metriche in tempo reale…
Caricamento delle metriche in tempo reale…
Usa Schematron V2 Turbo tramite l'API
Compatibile con OpenAI — punta qualsiasi SDK OpenAI verso https://api.airforce/v1 e passa schematron-v2-turbo come modello.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "schematron-v2-turbo",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="schematron-v2-turbo",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "schematron-v2-turbo",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);